Hello,

I tried installing GRAMPS on my Mac with Fink. The code built fine. I even was walked through a set of introductory questions (email address, LDS preferences, etc.). Then a crash.

When I next tried to run, I got an error window with the following.

Any suggestions? (I used the default dependencies for fink).

Thanks!

-Chris

Fink-Version:
Package manager version: 0.24.17
Distribution version: 0.8.1

Gramps-Error:
GRAMPS has encountered an internal error.
Please copy the message below and post a bug report
at http://sourceforge.net/projects/gramps or send an
email message to gramps-bugs@lists.sourceforge.net

GRAMPS : 1.0.10-1
Python : 2.3.5 final
GTK : 2.6.10
PyGTK : 2.6.3
Traceback (most recent call last):
  File "/sw/share/gramps/gramps.py", line 92, in ?
    gramps_main.Gramps(args)
  File "/sw/share/gramps/gramps_main.py", line 150, in __init__
    self.init_interface()
  File "/sw/share/gramps/gramps_main.py", line 193, in init_interface
    self.tool_button.set_sensitive(0)
AttributeError: 'NoneType' object has no attribute 'set_sensitive'